{% extends "mentorski_sustav/base.html" %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4"> Ispis predmeta </legend>
                <h6> Jeste li sigurni da želite izbrisati ovaj predmet? </h6>
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-danger" type="submit"> Da, Izbriši </button>
                <a class="btn btn-outline-secondary" href="{% url 'mentorski-predmeti_detail' object.id %}"> Izađi </a>
            </div>
        </form>
    </div>

{% endblock content %}